GCLOUD_COMPUTE_INSTANCE-GROUPS_MANAGED_WAIT-UNTIL-STABLE(1)

NAME

gcloud compute instance-groups managed wait-until-stable - waits until state of managed instance group is stable

SYNOPSIS

gcloud compute instance-groups managed wait-until-stable NAME [--timeout=TIMEOUT] [--region=REGION | --zone=ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Waits until state of managed instance group is stable.

POSITIONAL ARGUMENTS

    NAME
        The name of the managed instance group.

FLAGS

    --timeout=TIMEOUT
        Timeout in seconds for waiting for group becoming stable.

At most one of these may be specified:

    --region=REGION
        The region of the managed instance group to operate on. If not specified, you will be prompted to select a region. A list of regions can be fetched by running:
        $ gcloud compute regions list
    Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the managed instance group to operate on. If not specified, you will be prompted to select a zone. A list of zones can be fetched by running:
        $ gcloud compute zones list
    Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.